@charset "UTF-8";
/* CSS Document */


 /*	 Break Title
--------------------------------------------------------------------------------	*/
.yellow-line.container {
	width:21.5%;
}
@media (max-width: 768px)  {
	.yellow-line.container { width:auto; }
}


 /*	 Events
--------------------------------------------------------------------------------	*/
.event-details {
	display:block;
	margin:15px 15px 30px 0 !important;
}
.event-details img {
	display:block;
	width:100%;
	border:none;
	margin-top: 30px;
}
.-grayborder {
	border:1px solid #eaeaea !important;
}

.event-gallery,
.event-links {
	display:block;
	margin:30px 15px 30px 0 !important;
}

@media (max-width: 768px){
	.event-details,
	.event-gallery,
	.event-links {
		margin:15px 15px 30px 15px !important;
	}
	.event-details img { margin-top: 15px; }
	span.topiclist{
		font-size:17px;
		line-height: normal;
	}
}


 /*	 Photo Gallery
--------------------------------------------------------------------------------	*/
.gal-container {
	display: block;
	padding: 30px 15px;
}
.gal-item {
	overflow: hidden;
	padding: 3px;
}
.gal-item .box {
	height: 175px;
	overflow: hidden;
}
.box img {
	height: 100%;
	width: 100%;
	object-fit:cover;
	-o-object-fit:cover;
}
.gal-item a:focus {
	outline: none;
}
.gal-item a:after{
	content:"\e003";
	font-family: 'Glyphicons Halflings';
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.75);
	position: absolute;
	right: 3px;
	left: 3px;
	top: 3px;
	bottom: 3px;
	text-align: center;
    line-height: 175px;
    font-size: 30px;
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.gal-item a:hover:after{
	opacity: 1;
}
.modal-open .gal-container .modal {
	background-color: rgba(0,0,0,0.4);
}
.modal-open .gal-item .modal-body {
	padding: 0px;
}
.modal-open .gal-item button.close{
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    z-index: 9999 !important;
    right: -12px;
    top: -12px;
    border-radius: 50%;
    font-size: 30px;
    border: 2px solid #fff;
    line-height: 29px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
}
.modal-open .gal-item button.close:focus {
	outline: none;
}
.modal-open .gal-item button.close span{ 
	position: relative;
	top: -3px;
	font-weight: lighter;
	text-shadow:none;
}
.gal-container .modal-dialogue {
	width: 100% !important;
	margin: 50px auto !important;
}
.gal-container .description{
	position: relative;
	height: 40px;
	top: -40px;
	padding: 10px 25px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	text-align: left;
}
.gal-container .description h4 {
	margin:0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
}
.gal-container .modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 20%;
    opacity: 0;
	width: 50%;
	height: 50%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.gal-container .modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    opacity: 1;
}
@media (max-width: 768px) {
	.gal-container { padding-top: 15px; }
	.gal-container .modal-dialog {
		width: 90% !important;
		margin: 50px auto;
	}
    .gal-container .modal-content {
        height:130px;
    }
	.modal-open .gal-container .modal {
		z-index: 10000 !important;
	}
}


 /*	 More Informations
--------------------------------------------------------------------------------	*/
ul.more-links {
	display: block;
	padding: 20px 15px;
	margin-left: 5px;
}
ul.more-links li {
	height: 50px;
	padding: 20px 0 20px 65px;
	margin: 13px 0;
	background: url(../images/content/icons/greenlink_icon.png) left center no-repeat;
	word-wrap: break-word;
}
ul.more-links li a {
	color: #333;
	font-size: 17px;
}

.dl-links {
	display: block;
	margin: 15px 0;
	padding-left:20px;
}
.dl-links ul, 
.dl-links ul li {
	display: block;
	/* float: left;  programmer fix - event detail page  - download link sectino*/
}
.dl-links ul li {
	margin-bottom: 15px;
}
.dl-links img {
	border: none;
	width: 50px;
	height: 50px;
	display: block;
	float: left;
	margin-right: 15px;
}
.dl-links span, 
.dl-links a {
	display: block;
	float: left;
	width: 76.4%;
	color: #333;
	font-size: 17px;
	text-transform: capitalize;
	margin-top: 5px;
}
.dl-links a {
	color: #114b96;
	font-size: 15px;
}

@media (max-width: 768px) {
	ul.more-links { padding: 0 !important; }
	ul.more-links li { padding-top: 0 !important; }
	ul.more-links li a { font-size: 16px; }
	.dl-links { padding-left: 5px; }
	.dl-links span, 
	.dl-links a {
		width: 70%;
	}
}
